wsl 0.2.1-2 source package in Ubuntu

Changelog

wsl (0.2.1-2) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #980960) (Closes: #979513)
  * Switch to debhelper-compat (= 13).

 -- Andreas Beckmann <email address hidden>  Mon, 25 Jan 2021 18:14:07 +0100

Upload details

Uploaded by:
Debian QA Group
Uploaded to:
Sid
Original maintainer:
Debian QA Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Impish release universe misc
Hirsute release universe misc

Builds

Hirsute: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
wsl_0.2.1-2.dsc 1.7 KiB f7cedc849a527dec7a3a39749926301dc4abbe47e8e3768fde93bae93d2fa0a5
wsl_0.2.1.orig.tar.gz 16.6 KiB 45fc8f9fde277508eab3cf0d1270abdb08e45b4f517c5fb40bb86a93433518a5
wsl_0.2.1-2.debian.tar.xz 3.4 KiB 3fac0d91e5408f444270c292185166fd3a8fdd43bd5ef2bb0eae5577490d3b66

Available diffs

No changes file available.

Binary packages built by this source

wsl: Wsman Shell Command Line "whistle"

 WSL (aka "whistle") contains various scripts that serve as a client interface
 to WSMAN or Web Services for Management protocol base on DMTF standard
 specification. WSMAN provides standards based messaging for systems management
 CIM-style objects.